/*
Theme Name:   Hudson Child
Theme URI:    
Description:  A child theme built for customization on FotoFirst Photobook.
Author:       Yusri Mathews
Author URI:   http://yusrimathews.co.za/
Template:     hudson
Version:      0.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  hudson-child
*/

.header {
	margin-bottom: 0;
	}
	.header .logo img {
		max-width: 335px;
	}

.menu_line {
	margin-bottom: 0;
	background: #45b547;
	}
	.menu_line + .menu_line_after {
		margin-bottom: 60px;
		border-bottom: 1px dashed #ccc;
	}

.subscribe_form .alert {
	max-width: 178px;
}

@media (max-width: 480px){
	.header .social_icons {
		margin-bottom: 15px;
	}
	.header .cart_search .search_form span {
		right: 0;
		bottom: 0;
	}
	.header .cart_search .search {
		width: 89%;
	}
}

@media (min-width: 979px){
	#menu-categories-menu li a {
		font-size: 12px;
		min-height: 14px;
	}
}

@media (max-width: 979px){
	.header .logo img {
		width: 285px;
	}
	.header .cart_search,
	.header .top_menu {
		width: 385px;
	}
	.category-responsive {
		border-top: 0;
		border-bottom: 0;
	}
	.category-responsive {
		color: #fff;
	}
	.menu_line .category_menu ul {
		background-color: transparent !important;
		border-width: 1px 1px 0;
		border-style: dashed;
		border-color: #ccc;
	}
}

@media (max-width: 768px){
	.header .logo img {
		width: 100%;
		margin-bottom: 10px;
	}
	.header .cart_search,
	.header .top_menu {
		width: 100%;
	}
}

/* colors */

body,
.h_blog .hentry .entry-content p {
	color: #1b346a;
}

.header .top_line,
.footer {
	background-color: #1b346a;
	}
	.header .top_line ul a,
	.footer ul li a,
	.footer ul,
	.footer .copyright a {
		color: #759dc0;
		}
		.header .top_line ul a:hover,
		.footer ul li a:hover,
		.footer .copyright a:hover,
		.footer .copyright {
			color: #fff;
		}

.menu_line .category_menu ul li a {
	color: #fff;
	}
	.menu_line .category_menu ul li a:hover {
		background-color: #1b346a;
		color: #fff;
	}

.path {
	color: #1b346a;
	}
	.path a {
		color: #759dc0;
		}
		.path a:hover {
			color: #1b346a;
		}

.header .top_menu .menu ul li a {
	color: #759dc0;
	}
	.header .top_menu .menu li a:hover,
	.header .top_menu .menu li a.active,
	.header .top_menu .menu li.current-menu-item > a,
	.header .top_menu .menu li.current-page-item > a {
		border: 3px solid #1b346a !important;
		color: #759dc0 !important;
		box-shadow:			none !important;
		-moz-box-shadow: 	none !important;
		-webkit-box-shadow: none !important;
	}

input[type="text"],
input[type="email"],
textarea {
	color: #1b346a;
	box-shadow:			none !important;
	-moz-box-shadow: 	none !important;
	-webkit-box-shadow: none !important;
	}
	input[type="text"]:focus,
	input[type="email"]:focus,
	textarea {
		border-color: #759dc0 !important;
	}

::-webkit-input-placeholder { color: #1b346a !important; }
:-moz-placeholder { color: #1b346a !important; }
::-moz-placeholder { color: #1b346a !important; }
:-ms-input-placeholder { color: #1b346a !important; }

.footer .subscribe_form .newsletter_send {
	box-shadow:			none;
	-moz-box-shadow: 	none;
	-webkit-box-shadow: none;
	background-color: #759dc0;
	}
	.footer .subscribe_form .newsletter_send:hover {
		box-shadow:			none;
		-moz-box-shadow: 	none;
		-webkit-box-shadow: none;
		background-color: #fff;
		color: #759dc0;
	}

.footer .socials li a,
.header .social_icons ul li a,
.header .cart_search .search_form .search_submit {
	background-color: #759dc0;
	border-color: #759dc0;
	opacity: 1;
	filter: alpha(opacity = 100);
	}
	.header .social_icons ul li a:hover,
	.header .cart_search .search_form .search_submit:hover {
		background-color: #1b346a;
	}

.search_line_all_form .search_line_all {
	text-shadow: none !important;
	border-color: #c1c1c1 !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.content #searchform input[type="submit"],
.woocommerce-product-search input[type="submit"] {
	background-color: #759dc0 !important;
	}
	.content #searchform input[type="submit"]:hover,
	.woocommerce-product-search input[type="submit"]:hover {
		background-color: #1b346a !important;
	}
	.search_line_all_form .search_line_all_button,
	.search_line_all_form .search_line_all_button:hover {
		background: url('images/search_but.png') no-repeat center !important;
	}

.h_contact_form {
	border-color: #f3f2e8;
	box-shadow:			none;
	-moz-box-shadow: 	none;
	-webkit-box-shadow: none;
	}
	.h_contact_form .h_button {
		text-shadow: none;
		box-shadow:			none;
		-moz-box-shadow: 	none;
		-webkit-box-shadow: none;
		background-color: #759dc0;
		}
		.h_contact_form .h_button:hover {
			background-color: #1b346a;
		}

.h_blog .hentry {
	box-shadow: 		none;
	-moz-box-shadow: 	none;
	-wbekit-box-shadow: none;
	}
	.h_blog .hentry .post_img_vid {
		border-color: #1b346a;
	}
	.h_blog .hentry h1 a:hover,
	.h_blog .hentry .post_info li a {
		color: #759dc0;
		}
		.h_blog .hentry .post_info li,
		.h_blog .hentry h1 a,
		.h_blog .hentry .post_info li a:hover {
			color: #1b346a;
		}

.sidebar .side_element_title {
	background-color: #1b346a;
	color: #fff;
}

.content .info_line {
	background-color: #759dc0;
}

.h_pagination ul li .current {
	border-color: #1b346a;
	color: #1b346a;
}

.h_pagination a {
	border-color: #999;
	color: #999;
}

.h_pagination a:hover {
	background-color: #f9f9f9;
}

.content .rubric_b {
	background-color: #1b346a;
    }
    .rubric_b h1 {
        color: #fff;
    }

.comments {
	border-color: #f3f2e8;
	}
	.comments h3#reply-title,
	.comments h2 {
		text-shadow: none;
		color: #1b346a;
	}
	.h_text,
	.h_line {
		color: #1b346a !important;
		border-color: #f3f2e8 !important;
		}
		.h_text:focus {
			border-color: #759dc0 !important;
		}
	.form-submit #submit {
		color: #fff;
		background-color: #759dc0;
		box-shadow: 		none;
		-moz-box-shadow: 	none;
		-webkit-box-shadow: none;
		}
		.form-submit #submit:hover,
		.form-submit #submit:focus {
			background-color: #1b346a;
			box-shadow: 		none;
			-moz-box-shadow: 	none;
			-webkit-box-shadow: none;
		}

p a {
	color: #759dc0;
	}
	p a:focus,
	p a:hover {
		color: #1b346a;
	}

.error_404 {
	background-image: url('images/error_bg.png');
	box-shadow: 		none;
	-moz-box-shadow: 	none;
	-webkit-box-shadow: none;
	min-height: 400px;
	}
	.error_404 h1,
	.error_404 p {
		color: #f3f2e8;
	}

@media (max-width: 500px){
	.new-slider-arrows {
		display: none;
	}
}

.fp-widget {
	background-color: transparent !important;
}

@media (max-width: 767px){
	.fp-bg-image {
		background-image: none !important;
		background-color: #3B5998;
		height: auto !important;
	}
	.fp-blankspan {
		display: none;
	}
	.fp-widget {
		padding: 20px 0 0;
		display: block;
		margin: 0 auto;
		width: 228px;
	}
}

@media (min-width: 768px){
	.fp-widget .widget-title {
		display: none;
	}
}

@media (max-width: 979px) and (min-width: 768px){
	.fp-widget {
		padding-top: 185px !important;
		padding-left: 45px !important;
	}
	.fp-blankspan {
		width: 166px !important;
	}
	.fp-widgetspan {
		width: 290px !important;
	}
}

@media (min-width: 980px){
	.fp-widget {
		padding-top: 40px !important;
		padding-bottom: 20px !important;
		padding-left: 35px !important;
	}	
}

.fp-bg-image,
.fp-fb-bg {
	height: 350px;
	}
	.fp-bg-image {
		background-image: url('images/sign_up.jpg');
		background-repeat: no-repeat;
		background-position: 0 0;
		background-color: #3B5998;
	}
	.fp-fb-bg {
		position: relative;
		background: url('images/facebook.png') no-repeat 85% 101% #3B5998;
		color: #fff;
	}

#tesla-subscribe-2 {
	display: none;
}

.block-links img {
	display: block;
	margin: 0 auto;
}
.block-links span {
	display: block;
	text-align: center;
	padding: 10px;
	color: #fff;
	background-color: #1b346a;
	font-size: 16px;
}

@media (max-width: 767px){
	.block-links span {
		max-width: 280px;
		margin: 0 auto 20px;

	}
}

body.home .new-slider,
body.page-template-default .ff-top-banner {
	margin-bottom: 30px !important;
}

body .entry-content.ff-top-banner {
	padding-bottom: 30px !important;
	margin-bottom: 0 !important;
}

.table-responsive {
    overflow: auto;
    }
    .table-responsive table {
        width: 940px;
    }

.enroute-control::-webkit-input-placeholder {
	color: #555 !important;
}

.enroute-control:-moz-placeholder {
	color: #555 !important;
}

.enroute-control::-moz-placeholder {
	color: #555 !important;
}

.enroute-control:-ms-input-placeholder {
	color: #555 !important;
}

/* Contact Form 7 Styles */

.wpcf7-not-valid-tip {
	display: none !important;
}

input.wpcf7-not-valid,
textarea.wpcf7-not-valid {
	border-color: red !important;
}

div.wpcf7-response-output {
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
}

div.wpcf7 img.ajax-loader {
	float: right;
	margin-top: -36px;
}

.wpcf7-recaptcha {
	margin-bottom: 15px;
}

select.h_line {
	width: 100% !important;
}

.menu_line .category_menu ul li a {
   
    padding: 15px 9px !important;
    
   
}
